<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_vertical" android:id="@id/ll_label_name" android:background="@drawable/label_window" android:layout_width="wrap_content" android:layout_height="wrap_content">
        <ImageView android:id="@id/iv_label_icon" android:layout_width="14.0dip" android:layout_height="14.0dip" android:scaleType="centerCrop" />
        <TextView android:textSize="9.0dip" android:textColor="@color/white" android:id="@id/tv_label_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="2.0dip" android:maxLines="1" android:singleLine="true" />
    </LinearLayout>
    <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_1dp" android:src="@drawable/label_dot" />
</LinearLayout>